Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84756 - False Sorting for Country names in Greek Lang
Summary: False Sorting for Country names in Greek Lang
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 00:22 UTC by Nikos Charonitakis
Modified: 2007-04-18 16:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 20:05:03 UTC


Attachments (Terms of Use)

Description Nikos Charonitakis 2003-02-21 00:22:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; el-gr; rv:1.0.1) Gecko/20021003

Description of problem:
In Step that users add his country information
Country names and Us states names are sorted in ordrer that is appropriate
for english language.
In Greek language the order is differerent so although that Country names
and Us states names are all translated for this lang they are presented in
false order.



Nikos Charonitakis


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install up2date latest version from phoebe-3
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.